﻿@charset "utf-8";
/* CSS Document */
body{font-family:"微软雅黑",Arial, Helvetica, sans-serif; font-size: 12px;font-style: normal; line-height: 22px; font-weight: normal; font-variant: normal; color:#0a5795; background:#fff url(../images/body-bg2.jpg) repeat-y center top;}
body,ul,dl,dd,dt,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,img,td,div,input{margin:0;padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
a{ outline-style:none; color:#666; text-decoration:none; border:0px;}
a:hover{ text-decoration:none; color:#666;}
input,select,textarea{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666}
img{border:0;}
li{list-style-type:none; vertical-align:0}
.hidden{display:none;}
.fleft{float:left}
.fright{float:right}
.fleft_impt{ float:left!important;}
.pr{ position:relative;}
.pa{ position:absolute}
.clear{ clear:both; height:0; line-height:0; overflow:hidden; font-size:0;}
.tc{ text-align:center;}
.fvs{ font-family:"宋体";}
.cont1{ background:#b8d4dc url(../images/body.jpg) no-repeat center top;}
.cont{ width:546px; margin:127px auto 0px;}
.logo{ background:url(../images/login_logo.png) no-repeat; width:511px; height:126px;}
.form{ background:url(../images/login_bodybg1.png) no-repeat; _background:none;
  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/login_bodybg1.png', sizingMethod='crop');width:506px; height:536px;}
.form h2{ color:#000; font-size:22px; padding-left:233px; padding-top:40px; line-height:24px; font-weight:normal; font-family:FZZHJW;}
.put1,.put2{padding:0px 5px; color:#787878; height:32px; font-size:16px; line-height:32px;*+line-height:32px; width: 340px; border:none; background:none;}
.w418{ width:386px; margin:18px 72px 0px;}
.put2{ }
.bg1,.bg2{ background:url(../images/login_ren.jpg) no-repeat; width:24px; height:24px; position:absolute; top:38px; left:14px;}
.tts{ position:relative; left:50px; }
.bg2{ background:url(../images/login_suo.jpg) no-repeat; top:102px;}
.put-l,.put-l1{   background:#eeeeee url(../images/login_ren.jpg) no-repeat 5px 6px; border: 1px solid #C0C0C0; height: 32px;  padding:1px 0 3px 27px; width: 355px; margin-bottom:20px;}
.put-l1{ background:#eeeeee url(../images/login_suo.jpg) no-repeat 5px 6px;}
.fous-a{border: 1px solid #9ad3f5; height:32px;  padding:1px 0 3px 27px; width: 355px;}
.put11,.put12{ background:url(../images/hover_kuang.png) no-repeat; width:364px; height:32px;margin-bottom:-2px; margin-top:30px;margin-left:1px;}
.put12{margin-top:22px;*margin-top:20px;}
.login{ background:url(../images/login_btn.jpg) no-repeat; width:184px;height:35px;  display:block; cursor:pointer; position:relative; left:100px; top:4px; margin-bottom:12px;}
.chek{ margin-left:154px; padding-top:17px;}
.ml12{ margin-left:12px;}
.ts1{ line-height:14px; height:13px; font-size:13px; color:#464646; letter-spacing:1px; background:url(../images/check.png) no-repeat 0px 0px; padding-left:25px; margin-right:12px;}

.ts12{ background: url(../images/checked.png) no-repeat; width:21px; height:21px;}

.footer{ padding-top:110px; padding-bottom:30px;}
.footer p{ text-align:center; color:#4b4b4b; font-size:12px; line-height:20px;}

/*index*/

.w1002{ margin:0 auto; min-width:1000px; width:100%;}
.w1000{ width:1000px; margin:0 auto;}
.top{ background:url(../images/top_bg1.jpg) repeat-x; height:122px;}
.mt-5{ margin-top:-6px; position:relative;}
.log{ display:inline-block; margin:20px 7px; display:inline; width:246px;}
.w695{ width:695px; float:right;}
.info{ background:url(../images/top_info_bg.jpg) no-repeat; width:262px; height:27px; float:right; padding:0px 10px 0px 30px; z-index:8;}
.info a{ color:#777777; line-height:27px; float:left;width:60px;  text-align:center;/*margin-right:20px;*/ display:inline-block;}
.info a.bgz{ width:50px;}
.info a:hover{/* color:#0F75AE;*/color:#777777;}
.info a.bg{ background:url(../images/e-mail.png) no-repeat 60px 7px; width:82px; overflow:hidden; text-align:right; /*padding-right:30px*/}
.info a.bg span{ float:left; display:inline-block; width:56px; height:27px; line-height:27px;}
.info a.bg .xxy{ display:inline-block; width:26px; height:27px; line-height:15px; font-size:xx-small; color:#F00;}
.banner-img{ display:block; margin:0 auto; width:100%; min-width:1002px; _position:relative; _top:-4px;}
.seach{ float:right; margin-top:23px; width:202px; margin-right:13px; display:inline; }
.seach input,.seach a{ float:left; margin-left:5px;}
.sesl{ border:1px solid #dedede; height:21px; width:137px; padding:2px 5px; color:#b4b4b4; line-height:21px; background:none; margin-right:5px;}
.ses2{ width:38px; height:26px; background:#d0d0d0; color:#fff; line-height:26px; text-align:center; display:inline-block; cursor:pointer;}
.nav{ float:right; padding:8px 0 0px;}
.nav li{ float:left; }
.nav li a{ color:#0a5795; font-size:14px;  color:#0a5795; line-height:20px;*line-height:20px;display:inline-block; padding:0px 13px 8px; _padding-bottom:0px;}
.nav li a:hover{ border-bottom:3px solid #0f75ae;color:#0a5795; line-height:20px;_line-height:20px; }

.mt47{ margin-top:33px;}
.w218{ width:220px; float:left; overflow:hidden;}
.w757-z{ float:right; width:757px; height:715px; }
.w757{ width:757px; height:715px; overflow:hidden;}
.left1{ background:#f6f6f6 url(../images/in-bgl.jpg) no-repeat left bottom; width:200px; padding:10px; height:230px;}

.left1 h2{ color:#0e70a7; font-size:14px; line-height:24px; font-weight:normal;}

.Box{ position:relative; height:195px;}
.btn-l{ background:url(../images/left-btn.png) no-repeat;_background:none;
  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left-btn.png', sizingMethod='crop'); width:21px; height:21px; position:absolute;
 right:49px; bottom:10px; cursor:pointer; z-index:15;_background:none;
  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left-btn.png', sizingMethod='crop');}
.btn-l1{ background:url(../images/left-btnhover.png) no-repeat;_background:none;
  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left-btnhover.png', sizingMethod='crop');}
.btn-r{ background:url(../images/index-btnr.jpg) no-repeat; width:21px; height:21px; position:absolute;right:13px; bottom:10px; cursor:pointer;}
.btn-r1{ background:url(../images/right-btnhover.png) no-repeat;_background:none;
  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/right-btnhover.png', sizingMethod='crop');}

.deta{width:200px; float:left; position:relative; height:173px;margin-top:5px; height:190px; overflow:hidden;}


.deta_ul li{width:200px; float:left; position:relative; height:190px;}
.img-t{ position:relative; }
.text-t{background:url(../images/caiwu_bg.png) repeat; /*width:50px;*/ padding:2px 8px; height:19px; color:#fff; font-size:13px; line-height:19px; position:absolute; right:3px; top:23px;}

.p-deta{ color:#323232; font-size:12px; line-height:20px; padding-bottom:4px; padding:14px 0px;}
a.xiangxi{ background:url(../images/xiangxin_btn.png) no-repeat; width:66px; height:22px; display:inline-block; color:#fff; text-align:center; line-height:22px; cursor:pointer; margin-top:19px; z-index:1000}

.left2{}
.left_h2{ color:#0e70a7; font-size:18px; line-height:45px; font-weight:normal; padding-left:5px;}


.left2_img { width:216px; height:179px;position:relative;border:1px solid #0f75ae;}
#slides {position:absolute;top:0px;left:0px;z-index:10;}
#slides img{ width:216px; height:179px;}
.slides_container {overflow:hidden;position:relative; width:216px; height:179px;}
.pagination {margin:-67px 0 0 78px; display:block; position:relative; z-index:103; height:12px; min-width:60px;  list-style:none; }
.pagination li {float:left;margin:1px 5px; _margin:0px;}
.pagination li a {display:block;width:10px;height:0;padding-top:12px; background:url(../images/on-sel.png) no-repeat;float:left;overflow:hidden;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/hisense_times_27.png', sizingMethod='crop');cursor:pointer;}
.pagination li.current a { background:url(../images/on.png)  no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/hisense_times_28.png', sizingMethod='crop');cursor:pointer;}
.slides_container a{ display:block; position:relative;}
.left2_bg{ background:url(../images/keyan_bg.png) repeat; width:216px; height:31px; padding:8px 0px; position:absolute; bottom:0px; right:0px;  }
.left2_bg p{ text-align:center; color:#fff; font-family:"宋体"; width:125px; margin:0 auto; line-height:17px;}
.left3{}
.left2_bg2{ background:url(../images/keyan_bg.png) repeat; width:218px; position:absolute; bottom:0px; right:0px; height:50px; }
.left3-z{ overflow:hidden; border:1px solid #0f75ae; position:relative;}
.left3-t{ background:url(../images/left3-bg1.jpg) no-repeat; height:219px;  height:6px; overflow:hidden;}
.left2_bg2 p{    color: #fff; font-family: "宋体"; line-height: 17px; height:50px; position:absolute; bottom:-9px; left:0px;text-align: center; width:218px;}
.bbtt{background:url(../images/vidio.png) no-repeat; width:52px; height:53px; position:absolute; left:82px; top:39px;}
.left3-m{ /*padding:0px 3px; border-left:1px solid #0f75ae;border-right:1px solid #0f75ae;*/ width:211px; height:167px}
.left3-b{ background:url(../images/left3-bg2.jpg) no-repeat; width:219px; height:6px;}

.bor1,.bor2{ border-bottom:1px solid #0f75ae; height:31px;padding-right:5px;}
.bor-h2,.bor-h23{ padding:0px 14px;  height:31px; background:#fff; border:1px solid #0f75ae; border-bottom:none; color:#0e70a7; font-size:18px;
 line-height:31px; float:left; text-align:center; font-weight: normal; _position:relative; _top:1px}
.bor-h23{ font-size:14px;height:23px;1px solid #f5f5f5 line-height:23px; }
.more{ text-align:right; float:right; display:inline-block; margin-top:5px; }
.bor-h2 em{ display:inline-block; margin-top:8px;}

.bor-ul{ padding:15px 0px 0px 15px;}
.bor-ul li{ overflow:hidden; zoom:1;}
.bor-ul li span{ float:right; color:#b4b4b4; line-height:28px;font-family:"宋体";}
.bor-ul li a{ float:left; display:inline-block; color:#323232; line-height:28px; width:251px; overflow:hidden; white-space: nowrap;-o-text-overflow: ellipsis; text-overflow: ellipsis;font-family:"宋体";}
.bor-ul li a:hover{color:#0a5795; font-family:"宋体";}
.mb40{ margin-bottom:33px;}
.mb63{ margin-bottom:63px;}
.index-footer{ height:41px; padding:17px 0px; background:#808080; width:100%;}
.index-footer p{ color:#d2d2d2; text-align:center;}
.fott{ color:#d2d2d2; text-align:center; }
.w757-bg{ background:url(../images/btn_bg.jpg) no-repeat; position:absolute; top:202px; right:-23px; height:330px; padding-top:87px;}
.up,.down{ background:url(../images/up.png) no-repeat; width:35px; height:34px; cursor:pointer;position: absolute; z-index:99; top:280px; right:-73px;}
.down{ background:url(../images/down.png) no-repeat; margin-top:20px;top:316px;}
.up1,.down1{ background:url(../images/up-hover.png) no-repeat; width:35px; height:34px; }
.down1{ background:url(../images/down-hover.png) no-repeat;}
.w340 { width:340px; overflow:hidden;}

.w229{ width:22px; border-right:1px solid #e5e9ec; width:229px; float:left; min-height:750px;}
.w198{ margin:38px 10px 10px 22px; width:198px;}
.title-h2{ border-bottom:1px solid #0f75ae; padding-bottom:13px; padding-left:28px;}
.title-p1,.title-p2{ color:#0f75ae; font-size:20px; line-height:27px; }
.title-p2{ font-size:12px;}
.w722{ width:722px; float:right;}
.left-a{ padding-top:16px;}
.left-a li{ border-bottom:1px solid #ebebeb;/*padding-left:28px;*/ }
.left-a li a{ background:url(../images/lefta-a1.jpg) no-repeat 0px 3px;_background:url(../images/lefta-a1.jpg) no-repeat 0px 0px; padding-left:38px; color:#3f3f3f; font-size:14px; line-height:42px;}
.left-a li a.a2{ background:url(../images/lefta-a2.jpg) no-repeat 0px 4px;_background:url(../images/lefta-a2.jpg) no-repeat 0px 0px;}
.left-a li a.a3{ background:url(../images/lefta-a3.jpg) no-repeat 0px 4px;_background:url(../images/lefta-a3.jpg) no-repeat 0px 0px;}
.left-a li a.a4{ background:url(../images/lefta-a4.jpg) no-repeat 0px 4px;_background:url(../images/lefta-a4.jpg) no-repeat 0px 0px;}
.left-a li a.a5{ background:url(../images/lefta-a5.jpg) no-repeat 0px 4px;_background:url(../images/lefta-a5.jpg) no-repeat 0px 0px;}
.left-a li a.a6{ background:url(../images/lefta-a6.jpg) no-repeat 0px 4px;_background:url(../images/lefta-a6.jpg) no-repeat 0px 0px;}
.left-a li a.a7{ background:url(../images/lefta-a7.jpg) no-repeat 0px 4px;_background:url(../images/lefta-a7.jpg) no-repeat 0px 0px;}
.left-a li a.a8{ background:url(../images/lefta-a8.jpg) no-repeat 0px 2px;_background:url(../images/lefta-a8.jpg) no-repeat 0px 0px;}
.left-a li a.a9{ background:url(../images/lefta-a9.jpg) no-repeat 0px 4px;_background:url(../images/lefta-a9.jpg) no-repeat 0px 0px;}
.left-a li a.a10{ background:url(../images/lefta-a10.jpg) no-repeat 0px 4px;_background:url(../images/lefta-a10.jpg) no-repeat 0px 0px;}
.left-a li a.a11{ background:url(../images/lefta-a11.jpg) no-repeat 0px 6px;_background:url(../images/lefta-a11.jpg) no-repeat 0px 0px;}
.left-a li a.a12{ background:url(../images/lefta-a12.jpg) no-repeat 0px 4px;_background:url(../images/lefta-a12.jpg) no-repeat 0px 0px;}

.left-a li a:hover,.left-a li a.hover2{ color:#0f75ae; background:url(../images/lefta-h1.jpg) no-repeat 0px 3px;_background:url(../images/lefta-h1.jpg) no-repeat 0px 0px;}
.left-a li a.hover2{ color:#0f75ae; background:url(../images/lefta-h1.jpg) no-repeat 0px 3px;_background:url(../images/lefta-h1.jpg) no-repeat 0px 0px;}

.left-a li a:hover,.left-a li a.hover21{ color:#0f75ae; background:url(../images/lefta-h1.jpg) no-repeat 0px 3px;_background:url(../images/lefta-h1.jpg) no-repeat 0px 0px;}
.left-a li a.hover2{ color:#0f75ae; background:url(../images/lefta-h1.jpg) no-repeat 0px 3px;_background:url(../images/lefta-h1.jpg) no-repeat 0px 0px;}

.left-a li a.a2:hover,.left-a li a.a2.hover22{ background:url(../images/lefta-h2.jpg) no-repeat 0px 4px;_background:url(../images/lefta-h2.jpg) no-repeat 0px 0px; color:#0F75AE;}
.left-a li a.a3:hover,.left-a li a.a3.hover23{ background:url(../images/lefta-h3.jpg) no-repeat 0px 4px;_background:url(../images/lefta-h3.jpg) no-repeat 0px 0px;color:#0F75AE;}
.left-a li a.a4:hover,.left-a li a.a4.hover24{ background:url(../images/lefta-h4.jpg) no-repeat 0px 4px;_background:url(../images/lefta-h4.jpg) no-repeat 0px 0px;color:#0F75AE;}
.left-a li a.a5:hover,.left-a li a.a5.hover25{ background:url(../images/lefta-h5.jpg) no-repeat 0px 4px;_background:url(../images/lefta-h5.jpg) no-repeat 0px 0px;color:#0F75AE;}
.left-a li a.a6:hover,.left-a li a.a6.hover26{ background:url(../images/lefta-h6.jpg) no-repeat 0px 4px;_background:url(../images/lefta-h6.jpg) no-repeat 0px 0px;color:#0F75AE;}
.left-a li a.a7:hover,.left-a li a.a7.hover27{ background:url(../images/lefta-h7.jpg) no-repeat 0px 4px;_background:url(../images/lefta-h7.jpg) no-repeat 0px 0px;color:#0F75AE;}
.left-a li a.a8:hover,.left-a li a.a8.hover28{ background:url(../images/lefta-h8.jpg) no-repeat 0px 2px;_background:url(../images/lefta-h8.jpg) no-repeat 0px 0px;color:#0F75AE;}
.left-a li a.a9:hover,.left-a li a.a9.hover29{ background:url(../images/lefta-h9.jpg) no-repeat 0px 4px;_background:url(../images/lefta-h9.jpg) no-repeat 0px 0px;color:#0F75AE;}
.left-a li a.a10:hover,.left-a li a.a10.hover210{ background:url(../images/lefta-h10.jpg) no-repeat 0px 4px;_background:url(../images/lefta-h10.jpg) no-repeat 0px 0px;color:#0F75AE;}
.left-a li a.a11:hover,.left-a li a.a11.hover211{ background:url(../images/lefta-h11.jpg) no-repeat 0px 6px;_background:url(../images/lefta-h11.jpg) no-repeat 0px 0px;color:#0F75AE;}
.left-a li a.a12:hover,.left-a li a.a12.hover212{ background:url(../images/lefta-h12.jpg) no-repeat 0px 4px;_background:url(../images/lefta-h12.jpg) no-repeat 0px 0px;color:#0F75AE;}



.here{ padding-top:19px; color: #3f3f3f;}
.here a { color: #3f3f3f; font-size:12px; line-height:32px;}
.here span{ color:#0f75ae;}

.X-select{padding-top:19px;}
.sselt{ background: url(../images/select-bg.jpg) no-repeat; width:133px; height:27px; position:relative;}
.sselt-down{ width:26px; height:20px; position:absolute; top:2px; right:2px; cursor:pointer;}

.sselt span{display: block; padding: 0 5px; /*width:57px;*/width:93px; color:#666666;}

.down5 { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #D2D2D2; display: none; left:1px;padding: 0 5px;position: absolute;top:24px; width: 121px;color:#666666;}
.down5 p{ cursor:pointer;}
.tts1{ color:#666666; margin-right:18px; display:inline;}
.mr36{ margin-right:36px; display:inline;}
.sousou{ background:url(../images/sousou.png) no-repeat; width:47px; height:24px; 
color:#126898; line-height:24px; text-align:center; display:block; float:left; text-align:center; margin-left:14px; cursor:pointer;  _margin-left:0px;}
.sousou_ie6{float:right; _margin-top:-25px;}
.fasong{ background:url(../images/fasong-a.png) no-repeat; width:44px; height:17px; font-size:12px; line-height:18px;}
.sousou:hover{color:#126898;}
.list-cont{ padding-top:20px;}
.tab_ts{ margin-top:27px; border:1px solid #f5f5f5;}
.top-li{/* overflow:hidden; zoom:1;*/ width:100%; overflow:hidden;}
.top-li li{ width:102px; height:28px; background:#eef7ff; color:#333333; font-size:15px; line-height:28px; text-align:center; margin-right:8px; float:left; display:inline; cursor:pointer;}
.top-li li.choice{ background:url(../images/tab_on.png) no-repeat; height:34px; color:#fff; text-align:center; z-index:8; position:relative}
.w722pr{width:722px; height:200px; overflow:hidden; }
.cont2{ border:1px solid #e8eef1; background:#f9fdff; width:620px; padding:25px 45px 30px; margin-top:-6px;}

.cont21{ border:none; background:none; width:670px; padding:25px 0 30px 45px;}
.pb40{ padding-bottom:40px;}
.cont-ul,.cont-ul3{}
.cont-ul li,.cont-u3 li{ border-bottom:1px solid #f0f4f6; overflow:hidden; zoom:1;}
.cont21 ul li{ border:none;}
.cont-ul li span,.cont-ul3 li span{ float:right; color:#a3a3a3; line-height:35px;}
.cont-ul li a,.cont-ul3 li a{ display:inline-block; color:#353535; line-height:35px; width:519px; overflow:hidden; background:url(../images/li-a.png) no-repeat 0px 15px; padding-left:20px;}
.cont-ul li a:hover,.cont-ul3 li a:hover{ background:url(../images/li-a-hov.png) no-repeat 0px 15px; color:#0f75ae;}
.cont-ul li.add a,.cont-ul li.add span,.cont-ul3 li.add a,.cont-ul3 li.add span{color:#0f75ae;}
.fanye{ padding:40px 0px 0px 168px; }
.fanye span,.fanye a{ float:left; margin-right:8px; display:inline; color:#7b7b7b;}
.fanye a:hover,.fanye a.hovepage{ color:#0A5795; font-weight:bold;}
.tite{ color:#333333; font-size:17px; line-height:35px; text-align:center; font-weight:normal;}
.tit-x{ padding-left:20px; width:722px;}
.tit-x span{ color:#a1a1a1; line-height:35px; margin-right:20px;}
.tit-z1{ border-bottom:1px solid #e5e9ec; padding-bottom:30px;}
.tit-x span.big{ margin-right:3px; cursor:pointer;}

.tit-x span.blue,.tit-x span.zhuan{ background:url(../images/shou-bg.jpg) no-repeat 0px 11px; padding-left:20px; color:#0f75ae; font-size:12px; display:inline-block; cursor:pointer; }

.w724{ width:724px;_width:734px;}
.w470{ width:470px;}

.tit-x span.zhuan{ background:url(../images/zhuan-bg.jpg) no-repeat 0px 11px;}
.w550{ width:520px; float:left; }
.w199{ width:184px; float:right; border-left:1px solid #e5e9ec; padding-left:15px;}
.div-text{ padding:12px 12px 40px 19px; color:#353535;}
.list-cont .w550 .div-text span {font-size:inherit !important;} /*wwwww*/
.w1000 table{ width:100%;border-collapse: collapse; border:1px solid #CCC; border-bottom:0; border-right:0}
.w1000 table tr td{/*border:1px solid #CCC;*/ border-top:0; border-left:0;}
.tit-p1{ color:#000; font-size:14px; line-height:40px;}
.tit-p2{ color:#3f3f3f; font-size:12px; line-height:25px; font-family:"宋体"; }
.pb50{ padding-bottom:50px;}
.tit-p3{ color:#3f3f3f; font-size:12px; line-height:25px;}
.bor2{ width:182px; height:23px;}
.pt30{ padding-top:30px;}
.pb20{ padding-bottom:20px;}
.right-t1{ padding-top:23px;}
.right-t1 li{ margin-bottom:5px;padding-left:8px; background:url(../images/li-a.png) no-repeat 0px 12px;}
.close.ri49{ right:49px;}
.right-t1 li a{ display:inline-block; width:182px; color:#3f3f3f; font-size:12px; line-height:24px; font-family:"宋体";}
.right-t1 li a:hover{color:#0A5795;}
.right-t1 li:hover{ background:url(../images/li-a-hov.png) no-repeat 0px 12px;}
.zhao{ padding-top:28px;}
.zhao a{ display:inline-block; width:54px; height:22px; color:#fff; background:#5fc0f6; text-align:center; line-height:22px; margin-bottom:9px;}
.mr6{ margin-right:6px;}

.div-text1 .tit-p1{font-size:16px;}
.div-text1 .tit-p2{font-size:15px;}
.div-text1 .tit-p3{font-size:15px;}

.body_bg{width: 100%;height:100%;overflow:hidden; background:url(../images/tan-bg.png) repeat;position: fixed; left:0px; top:0px; z-index:100;}
.body_bg1{width: 100%;height:100%;overflow:hidden; background:url(../images/tan-bg1.png) repeat;position: fixed; left:0px; top:0px; z-index:100;}

.tan_cont{  z-index:9999;position: fixed; top:20px; width:413px; background:#fff; left:50%; top:6%; margin-left:-254px; padding:17px 55px;}
.tan_p1{ color:#000000; font-size:13px; line-height:24px; top:0px; font-weight:normal; margin:3px 0px 3px 0px;}
.tan_p1 span{ color:#126898; margin:0px 5px;}
.close{ position:absolute;  background:url(../images/close.png) no-repeat; cursor:pointer;width:28px; right:-10px; height:28px; top:-14px;}
.tan_p1 span a,.tan_p1 span a:hover{color:#126898;}
.text-a{ background:url(../images/text-are.jpg) no-repeat; width:388px; height:66px; padding:15px 10px; color:#afafaf; line-height:22px; border:none;}
.cont-ul li .tu1 a{ display:block; width:672px!important; height:182px;}
.zhuan1{ padding-top:5px; padding-right:6px;color:#afafaf; margin-top:8px;}
.zhuan1 span{ margin:0px 10px; float:left;}
.top-text span em{ background:url(../images/check-li.png) no-repeat; display:inline-block; width:16px; height:16px; margin-right:15px; position:absolute; top:10px; left:0px;}
.cont-ul3 li .em1{ background:url(../images/check-li.png) no-repeat; display:inline-block; width:16px; height:16px; margin-right:15px; float:left; margin-right:10px; cursor:pointer; margin-top:10px;}
 .add1{ background: url(../images/check-li-h.png) no-repeat!important;}
.cont-ul3 li a,.cont-ul3 li a:hover{ background:none; padding-left:30px; float:left; }
.cont-ul3 li span{ float:right}
.text-xuan{ background:url(../images/xuan-chenk.png) no-repeat; width:105px; display:inline-block;height:24px; margin-left:33px;}
.top-text span{height:24px; color:#126898; position:relative; padding-left:34px;}
.top-text span em{ top:1px;}
.top-text{ padding-bottom:15px;}
.cont-ul3 li span.blue{background:url(../images/shou-bg.jpg) no-repeat 0px 4px; padding-left:20px; color:#0f75ae; font-size:12px; display:inline-block; cursor:pointer; float:none; margin-left:25px; display:none; }
.pt25{ padding-top:24px;}
.bg-h2{ /*background:url(../images/ban-bg.jpg) no-repeat 0px 3px;*/  font-size:16px; color:#0F75AE;}
.bg-h2:hover{ color:#0F75AE;}
.pd23{ padding:0px 23px;}
.moban-row1{ border-bottom:1px solid #d8d8d8;  padding:20px 2px 5px 33px;}
.moban-row1 h2{ float:left; font-size:14px; color:#3e3e3e;} 
.moban-a{ background:url(../images/shou-bg.png) no-repeat right 6px; display:inline-block; float:right; color:#a7a7a7; line-height:22px; padding-right:17px; cursor:pointer;}

.zhan_a{ background:url(../images/zhan-bg.png) no-repeat right 6px;}
.div-xiangxi{ padding:7px 2px 5px 33px;color:#353535;}
.xing-d{ color:#3e3e3e; line-height:40px; font-weight: bold;}
.xing-p2{ color:#3e3e3e; font-size:13px; line-height:22px;}
.w220{ width:220px; overflow:hidden;}
.w220 li{ overflow:hidden; zoom:1;}
.w220 li span{ display:inline-block; color:#3e3e3e; font-size:13px; line-height:22px;}
.mb30{ margin-bottom:30px;}
.mb15{ margin-bottom:15px;}
.cont-ul li.bor-tom,.cont-ul li.bor-tom1{ border:none; color:#353535; line-height:35px;}
.cont-ul li.bor-tom span,.cont-ul li.bor-tom a{ line-height:35px;}
.cont-ul li.bor-tom a{ line-height:23px; background: url(../images/li-a.png) no-repeat 0px 9px;}
.cont-ul li.bor-tom a:hover{  background: url(../images/li-a-hov.png) no-repeat 0px 9px;}
.geng,.geng:hover{ color:#0f75ae; font-size:12px; line-height:30px; display: block; margin-top:6px;}
.cont-ul li.bor-tom1 a,.cont-ul li.bor-tom1 a:hover{ line-height:35px; background:none;}

.tu-zong li{width:205px; border:1px solid #e0e0e0; float:left; margin-right:22px; display:inline; margin-bottom:15px;}
.tu-zong li.lihover{ border:1px solid #1fa3f7;}
.tu-zong li img{ display:block; width:205px !important; height:170px!important;}
.tu-zong li.mr0{ margin-right:0px;}
.tu-zong li a{ display:block; /*float:left*/}
.pd14{ padding:5px 14px 3px;}
.tu-zong li p{ color:#0f75ae; line-height:18px;}
.ultt{ padding:8px 0px 0px;}
.a-shou,.a-shou2{ float:right; display:inline-block; background:url(../images/xin-a.png) no-repeat 0px 6px; padding-left:16px; color:#bcbcbc;}
.a-shou:hover,.a-shou2:hover,.a-shou21:hover,.a-shou22:hover{color:#0F75AE; cursor:pointer;}
.biao{ border:none!important;}
.a-shou span{padding-left:3px; color:#bcbcbc;}
.a-shou2{ background:url(../images/xing-bg.png) no-repeat 0px 4px;}

.pb70{ padding-bottom:70px;}
.pd20{padding:0 20px 0 18px;}
.a-shou21{ background:url(../images/xin-hover.png) no-repeat 0px 6px; color:#0F75AE;}
.a-shou22{ background:url(../images/lefta-h9.jpg) no-repeat 0px 4px;color:#0F75AE;}
.kuang1{ width:375px; padding:2px 4px; height:14px; border:1px solid #0F75AE; color:#666; line-height:14px;}
.a-shou22 span,.a-shou21 span{color:#0F75AE;}
.pr40{ padding-right:13px; padding-bottom:0px;}
.cont-ul3 li a{ padding-left:0px;}
.cont-ul3 li a:hover{padding-left:0px;}
.tr{ text-align:right; }
.li-h19{line-height:19px;}
.pb15{ padding-bottom:15px;}
.back_top{ right:-33px; bottom:0px; position:fixed; right:105px; bottom:75px; z-index:100; display:none;}
.w310{ width:310px; float:left;}
.w150{ width:150px; float:right;}
.ttop,.ttob{ background:url(../images/da-top.png) no-repeat; width:149px; height:4px;}
.ttob{ background:url(../images/da-bott.png) no-repeat;}
.ttom{ border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9; padding:0px 3px; width:141px;}
.fangd{padding-right:5px; color:#808080; cursor:pointer;}
.fangd:hover{ color:#808080;}
.tc{ background:url(../images/fangdajing.png) no-repeat 115px 5px; }
.w310 h2{padding:10px 0 20px;} 	
.ban-row1{ border-bottom:1px solid #edeff2; margin-bottom:18px;}
.bigpic img{}
.bigpic{  left: 50%; margin-left: -260px; position: fixed;  text-align: center;top:10%;  width: 520px;z-index:120;}
.bor-b{ border-bottom:1px solid #d4d4d4;}
.tiwen{ background:url(../images/ti-bg.png) no-repeat 0px 4px;  display:inline-block; color:#616161; margin-top:7px; padding-left:20px; cursor:pointer;}
.tiwen:hover{color:#616161;}
.ptd{ padding:40 0px 70px;}
.hui1{ margin-bottom:25px;}
.span-1{ width:14px; height:14px; background:#0f75ae; color:#fff; line-height:14px; text-align:center; display:inline-block; margin-right:14px;}
.span-txt{ color:#3f3f3f;}
.row-h{ border:1px solid #ecf0e7; background:#fdfff9; padding:7px 10px 7px 27px; margin-top:13px;}
.hui-l{ color:#3f3f3f; float:left; width:48px;}
.hui-r{ color:#888888; line-height:20px; width:372px; float:right;}
.pd6{ padding:40px 0 0 91px;}
.tu1{ display:none;}
.w743{ width:743px;}
.cont22{ border-top:1px solid #d4d4d4;}
.tu-zong1{ padding:8px 0px; width:743px;}
.cont22{ padding:5px 0 30px; width:743px;}
.cont22 ul li{ border:1px solid #E0E0E0; margin-right:59px; margin-bottom:33px;}
.zhuan2-img{ display:block; position:relative;}
.pt18{ padding-top:18px;}
.ptb25{ padding:25px 0px;}
.zhuan2-txt{ width:266px; padding:10px; background:url(../images/zhuan2-bg.png) repeat; color:#333333; font-size:17px; line-height:26px; text-align:center; position:absolute; z-index:99; left:0px; bottom:13px; font-weight:bold;}
.zhuan2-pt{ padding-top:29px; padding-bottom:150px;}
.h3{ color:#3f3f3f; font-size:14px; line-height:25px; background:url(../images/zhuan-bgr.jpg) no-repeat 0px 6px; padding-left:15px; font-weight:normal;}
.ren-t{ color: #3f3f3f;font-size: 13px; line-height: 30px; cursor:pointer;}
.ren-t span{ margin:0px 5px;}
.huifu{ border:1px solid #9cccf6; background:#f9fdff; padding:12px 16px; width:162px; position:absolute;top:10px; left:88px;}
.tan_p1 span.ml13{ margin-left:13px;}
.wai-z{ width:100px; padding-left:8px; font-weight:bold;}
.mr24{ margin-right:24px;}
.xing-kuang{ width:108px; height:15px; padding:2px; color:#666; line-height:15px;}
.tab_ts th{ background:#7cc2d7; font-weight:bold; border-bottom:1px solid #32a7ff; border-right: 1px solid #ffffff;color: #FFFFFF;   height: 30px; line-height:30px; text-align:center; font-size:14px;}
.tab_ts td{ border-right:#bee2ed solid 1px;  height:49px; line-height:22px; color:#333; text-align:center}
.tab_ts td a:hover{color:#333; cursor:pointer;}
.pd-fy{ padding:80px 0 120px 361px;}

.left-a1 li a{ background:url(../images/si_a.png) no-repeat right 18px; padding-left:5px; display:inline-block; width:100px; color:#a2a2a2;}
.left-a1 li a:hover,.left-a1 li a.xing-hover{ color:#0f75ae; background:url(../images/si-a-hover.png) no-repeat right 18px;}
.a-jinr{ background: url(../images/guan-a.jpg) no-repeat; width:160px; height:34px; padding-left:24px; color:#fff; font-size:16px; line-height:34px; margin-top:43px; display:block;}
.pt0{ padding-top:0px;}
.zhuan3-tas{ width:470px; overflow:hidden; padding-top:25px; }
.si_a,.si_a:hover{ cursor:pointer; background:url(../images/e-mail2.jpg) no-repeat 0px 5px; padding-left:29px; color:#616161; font-size:12px; position:absolute; right:4px; top:27px; display:block; }
.si_p{  border-bottom:1px solid #d0d0d0; padding-bottom:12px;margin-top:12px;}
.si_p1{ color:#0f75ae; font-size:13px; line-height:16px; padding:3px 0px;}
.si_p2{ color:#616161; line-height:24px;}
.si_p3{ color:#cbcbcb; line-height:24px;}
.w470{ width:470px;}
.hui2,.hui2:hover{ color:#63a5ca; text-align:right; float:right;  cursor:pointer;}
.hui-kuang{ border:1px solid #d3d3d3; background:#f7fdff; padding:15px 25px; width:416px; margin-top:16px;}
.toop{ background:url(../images/top-huifu.jpg) no-repeat; width:31px; height:12px; position:absolute; right:-1px; top:-12px; z-index:9;}
.bort-b{border-bottom:1px solid #cbcfd0; padding:20px 0 10px; overflow:hidden; }
.bort-l{ display:block; color:#0f75ae; font-size:13px; width:50px; /*float:left;*/}
.bort-r{ float:left; width:320px;}
.bor-n1{ border:none;}
.w312{ width:312px; margin:0 auto; padding:60px 0px 0px;}
.mt48{ margin-top:48px;}
.shu_text{ color:#3f3f3f; line-height:40px;}
.sou2{ background:url(../images/sou-suo.jpg) no-repeat; width:193px; height:23px; padding:2px 4px; color:#c4c4c4; line-height:23px; border:none;}
.sou-w{ position:relative;}
.w468{ width:468px;}
.w201{ width:201px;}
.seach2{ position:absolute; top:0px; right:0px; width:23px; height:23px; background:none; cursor:pointer;}
.dong{ color:#0f75ae; font-size:14px; font-weight:normal; margin-left:5px;}
.dong_ul{ padding-top:12px;}
.dong_ul li{ border-bottom:1px dotted #4b98c2; padding-bottom:2px; margin-bottom:16px;}
.coler1{ color:#616161; line-height:24px;}
.line40{ line-height:40px;}
.dong_ul li a{  color:#616161; line-height:24px;}
.dong_ul li a:hover{ color:#0F75AE;}
.w734{ width:734px;}
.pl30{ padding-left:30px;}
.list-cont-b{}
.sselt2{ background:url(../images/gen1-bg.jpg) no-repeat; width:91px; height:26px; display:inline;}
.sselt3{ background:url(../images/gen2-bg.jpg) no-repeat; width:69px; height:26px;}
.w79{ width:79px;}
.w57{ width:57px;}
.mr10{ margin-right:15px; display:inline-block; _margin-right:0px;}
.mr20{ margin-right:36px; display:inline-block;_margin-right:0px;}
.si-h2{ background:url(../images/zong-bab.jpg) no-repeat 0px 14px; padding-left:24px; color:#3e3e3e; font-size:13px;}
.si-h2 a,.si-h2 a:hover{color:#3e3e3e;}
.hui2{ color:#cacaca; text-decoration:underline;}
.hui2:hover{ color:#0f75ae; text-decoration:underline;}
.pl20{ padding-left:20px;}
.pl25{ padding-left:25px;}
.pb18{ padding-bottom:6px;}
.fv-s{ font-family:"宋体";}
.lin-16{ line-height:16px;}
.lin-26{ line-height:26px;}
.lin-40{ line-height:40px;}
.dong_ul1 li{ border:none;}
.biao{ width:290px!important; border-collapse:collapse; border-spacing:0; margin:34px 0 30px 35px;}
.biao td{ padding:4px 0px;}
.lan{ color:#04417a; line-height:31px; }
.table-kuang,.table-kuang1{ width:194px; height:18px;font-size:13px; padding:2px 4px; background:url(../images/tab-kuang.jpg) no-repeat; color:#bcbcbc; line-height:18px; border:none;}
.tab-chek{ background:url(../images/chek1.jpg) no-repeat 0px 7px; color:#5b5b5b; padding-left:12px; float:left; margin-right:10px; display:inline; cursor:pointer;}

.tab-chek1{ background:url(../images/cheked1.jpg) no-repeat 0px 7px;}
.ri-p{ color:#bcbcbc; line-height:24px;}
.w51{ display:inline-block; width:65px; float: left;}
.kuang-r{ /*background:url(../images/riqi-xia.jpg) no-repeat;*/ width:133px; height:22px;color:#5b5b5b; float:left; margin-top:4px; /*padding:0px 4px;*/}

.ri-a{ display:inline-block; width:24px; height:24px; background:none; cursor:pointer; position:absolute; top:1px; right:1px; z-index:9;}
.kuang-r2{ background:url(../images/select-bg.jpg) no-repeat; height:27px;}
.kuang-r3{ background: url(../images/zhuang_4.jpg) no-repeat; height:22px; border:none; border-right:1px solid #ededed;}
.litt-spc8{ letter-spacing:20px;}
.tan-ri{ background:url(../images/tian-rili-bg.jpg) no-repeat 0px 5px; padding-left:20px; color:#23588; margin:30px 0px 50px; cursor:pointer;}
.save_a,.save_a:hover{ background: url(../images/save-bg.jpg) no-repeat; width:76px; height:24px; line-height:24px; color:#126898; text-align:center; cursor:pointer;display:inline-block; margin-right:10px;}
.qu_a,.qu_a:hover{ background:url(../images/quxiao-bg.jpg) no-repeat; width:41px; height:24px; line-height:24px; text-align:center; color:#acacac; cursor:pointer; display:inline-block;}

.table-kuang1{ background:url(../images/kuang4.jpg) no-repeat;}
.tit-x span.bg-xing{ background:url(../images/xing-hover.png) no-repeat 0px 11px;}
.pic_k{ height:725px; margin-top:23px;}

.clearfix:after { clear: both;  content: "";display: block;  font-size: 0; height: 0; line-height: 0;visibility: hidden;  width: 0;}
#picSlideWrap {padding-bottom: 30px;}

.imgnav { margin: 0 auto 30px;position: relative; width:702px;}
.ovhi { display: block; height: 441px; border:1px solid #d8d8d8; padding:10px 4px;  overflow: hidden;
    position: relative; margin-left:6px;
    width: 676px;
}
.ovhi-1{border:1px solid #d8d8d8; padding:10px 10px 0px; width:666px; margin:23px auto 0px;}
#img {
     height:437px;
     position: relative;
    text-align: center;
    width: 670px;
    z-index: 10; overflow:hidden;
	}


#img img{
	 max-height:437px;
     max-width: 677px;
     display: none;
}	
#front {
    cursor: pointer;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
    z-index: 10;
}
#front a { background: url(../images/da-le-btn.png) no-repeat;
    display: block;
    height: 34px;
    left:0px;
    position: absolute;
    top: 185px;
    width: 34px;
}

#next {
    cursor: pointer;
    height: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    z-index: 10;
}

#next a { background:url(../images/da-ri-btn.png) no-repeat;
    display: block;
    height: 34px;
    position: absolute;
    right: 0px;
    top: 185px;
    width: 34px;
}
	
#cbtn {
    height: 122px;
    margin-top: 12px;
    position: relative;
}
.picSildeLeft { background: url(../images/xiao_l-btn.png) no-repeat;
    cursor: pointer;
    height: 22px;
    left: -20px;
    position: absolute;
    top: 50px;
    width: 11px;
    z-index: 9;
}
.hidden{display:none;}

.picSildeRight {
    background: url(../images/xiao_r-btn.png) no-repeat;
    cursor: pointer;
    height: 22px;
    position: absolute;
    right: -20px;
    top: 50px;
    width: 11px;
    z-index: 9;
}

#cSlideUl {
    height: 112px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top: 10px;
    width: 687px;
}
#cbtn ul {
    height: 122px;
    position: relative;
    width: 10000px;
}
#cbtn ul li {
    cursor: pointer;
    float: left;
    position: relative;
    text-align: center;
	border:1px solid #e8e8e8;
	padding:4px;
	*+padding-bottom:0px;
	margin-right:6px;
	display:inline;
	width:157px;
	height:102px;
	
}
/*#img img{ display:block; overflow:hidden; height:437px; width:669px;}*/
#cbtn ul .bglal{ border:1px solid #30aaf8;}
#cbtn ul li img{ max-width: 156px; max-height: 102px; display:block; margin:0 auto; }
.text{ margin:9px 0px 20px; padding:0px 5px;}
.text p{ overflow:hidden; zoom:1;}
.text p span.ttq{ display:inline-block; color:#595959; font-size:14px; line-height:18px; float:left;}
.text p span.ttq1{ float:right;}
.shi-zong{ padding-bottom:80px;}
.shi-p{ color:#333333; font-size:13px; line-height:40px; margin-left:18px;}
.pl0{ padding-left:0px;}
.pt22{ padding-top:22px;}


.font16{ font-size:16px;}
.font14{ font-size:14px}
.font12{ font-size:12px}
.pb34{ padding-bottom:34px;}

.tl1{ position:relative; z-index:10; height:30px;}
.si_p a:hover{ color:#666;}

.bigt{ font-size:16px!important;} /*wwwww*/
.midt{ font-size:14px!important;}
.smat{ font-size:12px!important;}

#content p.bigt{ font-size:16px!important;} 
#content p.midt{ font-size:14px!important;}
#content p.smat{ font-size:12px!important;}

#content p.bigt span{ font-size:16px!important;} 
#content p.midt span{ font-size:14px!important;}
#content p.smat span{ font-size:12px!important;}


.coler2{ margin-left:6px;}
.dong_ul li a{margin-left:6px; display:block;}

.hr1{ border-bottom:1px dashed #333333; position:absolute; bottom:49px; left:-4px; width:207px;}
.xiangxi{ background:url(../images/xiangxin_btn.png) no-repeat; width:66px; height:22px; display:inline-block; color:#fff; text-align:center; line-height:22px; cursor:pointer; position:absolute; bottom:9px; left:22px; z-index:0;}
.xiangxi1 {
    bottom: 9px;
    cursor: pointer;
    display: block;
    height: 22px;
    left: 22px;
    position: absolute;
    width: 66px;
    z-index: 999;
}

.TRS_Editor,.TRS_Editor a{ color:#353535!important; font-family:"宋体";}
#content p{color:#353535; font-family:"宋体"; line-height:25px;}
.qus-h2{ background:url(../images/tab_on.png) no-repeat; width:100px; height:34px; color:#fff !important ; font-size:14px; line-height:26px; font-family:"微软雅黑"; text-align:center; position:relative; top:6px; z-index:9;}
.div-xiangxi p,#title,#content div{color:#353535!important; font-family:"宋体"; display:block; width:100%; }
.si_p3{ overflow:hidden; zoom:1;}
.si_p3 span{ float:left;}
.si_p3 span.lbhuiNum{ float:none !important;}

.left3-m img{ display:block; width:219px; height:167px;}
.tu-zong{ overflow:hidden; zoom:1;}
.table-kuang4{ background:none;}
/********/
.thr_nav{ display:none;}
.thr_nav dd{ /*border-top:1px solid #ebebeb*/ padding-left:20px;}
.thr_nav a{ background:none!important; line-height:24px!important;}
.chose_nx .thr_nav{ display:block;}
.thr_nav a.choxd{ color:#0f75ae;}